{
    "key": "traveloptics_echo_winglet",          
    "category": "skin",                
    "primary": 8.4,                
    "secondary": 2.5,               
    "tertiary": 3.1,                 
    "durability": 1988,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 29,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,
    "attributes": {
        "generic.armor":6,
        "**generic.movement_speed": -0.25,
        "**irons_spellbooks:nature_spell_power": 0.09
    },            
    "tints": {
        "glyph": "20b393",
        "texture": "20b393"
    },
    "textures": [        
        "heavy",
        "default"
    ],
    "effects": {
        "reaching":[3,0.3]
    },
    "material": {
        "items": ["traveloptics:echo_winglet"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}